<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MemberAttachmentPane.inc.php" );
	
	class MemberAttachmentPage extends DefaultFrontend {
		protected $oMemberAttachmentPane;

		public function __construct( $id = "MemberAttachmentPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMemberAttachmentPane = new MemberAttachmentPane( "content_widget" , $this );
		}
	}

?>
